body {
    font-family: 'Rubik', sans-serif;
}

#deskripsi {
    width: 100%;
    border: 2px solid #333333;
    border-radius: 4px;

}

input[type=text], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 2px solid #333333;
    border-radius: 4px;
    box-sizing: border-box;
  }
  input[type=text-long], select {
    width: 100%;
    height: 70px;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border-radius: 4px;
    box-sizing: border-box;
  }
  
  
  input[type=submit]:hover {
    background-color: black;
  }



/* checkbox */
  
  #flex-container {
    display: flex;
    flex-direction: row;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    align-content: center;
    
  }

  #flex-container .checkbox-div {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default checkbox */
  #flex-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 10px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 8px;
  }
  
  /* On mouse-over, add a grey background color */
  #flex-container:hover input ~ .checkmark {
    background-color: grey;
  }


  
  /* When the checkbox is checked, add a black background */
  #flex-container input:checked ~ .checkmark {
    background-color: black;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  #flex-container .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  #flex-container input:checked ~ .checkmark:after {
    display: block;
    background-color: black;
  }

    /* Style the checkmark/indicator */
    #flex-container .checkmark:after {
        left: 9px;
        top: 5px;
        width: 5px;
        height: 10px;
        border: solid white;
        border-width: 0 3px 3px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
      }
  
  
  .checkbox {
    border-radius: 8px;
  }

  .nama-kamar {
      display: flex;
      flex-direction: column;
      
  }
  .gap {
      width: 10px;
  }
  .gap-kecil {
      width: 10px;
  }
  .nama-pengguna {
      margin-bottom: 5px;
  }
  .no-kamar {
    top: 10px;
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #333333;

  }

  /*RADIO BUTTON*/
  /* The container */
    #radio-button {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
 }
  
  /* Hide the browser's default radio button */
  #radio-button input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }
  
  /* Create a custom radio button */
  .checkradio {
    position: absolute;
    top: 0;
    left: 0;
    height: 21px;
    width: 21px;
    background-color: #eee;
    border: 2px solid #333333;
    border-radius: 50%;
  }
  
  /* On mouse-over, add a grey background color */
  #radio-button:hover input ~ .checkradio {
    background-color: #ccc;
  }
  
  /* When the radio button is checked, add a blue background */
  #radio-button input:checked ~ .checkradio {
    background-color: white;
  }
  
  /* Create the indicator (the dot/circle - hidden when not checked) */
  .checkradio:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the indicator (dot/circle) when checked */
  #radio-button input:checked ~ .checkradio:after {
    display: block;
  }
  
  /* Style the indicator (dot/circle) */
  #radio-button .checkradio:after {
    top: 3px;
    left: 3px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: black;
  }